=== debian/control ===
Source: haskell-yesod-static
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev,
 libghc-async-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev (>= 0.1.0.1),
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-prof,
 libghc-byteable-dev (>= 0.1),
 libghc-byteable-prof,
 libghc-conduit-dev (>= 0.5),
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptonite-dev (>= 0.11),
 libghc-cryptonite-prof,
 libghc-cryptonite-conduit-dev (>= 0.1),
 libghc-cryptonite-conduit-prof,
 libghc-css-text-dev (>= 0.1.2),
 libghc-css-text-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-file-embed-dev (>= 0.0.4.1),
 libghc-file-embed-dev (<< 0.5),
 libghc-file-embed-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-prof,
 libghc-hjsmin-dev,
 libghc-hjsmin-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-mime-types-dev (>= 0.1),
 libghc-mime-types-prof,
 libghc-resourcet-dev (>= 0.4),
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.9),
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-wai-app-static-dev (>= 3.1),
 libghc-wai-app-static-prof,
 libghc-wai-dev (>= 1.3),
 libghc-wai-prof,
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-byteable-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptonite-doc,
 libghc-cryptonite-conduit-doc,
 libghc-css-text-doc,
 libghc-data-default-doc,
 libghc-exceptions-doc,
 libghc-file-embed-doc,
 libghc-hashable-doc,
 libghc-hjsmin-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-mime-types-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-wai-app-static-doc,
 libghc-wai-doc,
 libghc-yesod-core-doc,
Standards-Version: 4.1.1
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-static
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-static-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Static file serving subsite for Yesod Web Framework.${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}

Package: libghc-yesod-static-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}

Package: libghc-yesod-static-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}
