=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -21,9 +22,8 @@
  libghc-blaze-builder-prof,
  libghc-byteable-dev (>= 0.1),
  libghc-byteable-prof,
- libghc-conduit-dev (>= 0.5),
- libghc-conduit-extra-dev,
- libghc-conduit-extra-prof,
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-prof,
  libghc-cryptonite-dev (>= 0.11),
  libghc-cryptonite-prof,
  libghc-cryptonite-conduit-dev (>= 0.1),
@@ -49,18 +49,14 @@
  libghc-mime-types-prof,
  libghc-resourcet-dev (>= 0.4),
  libghc-resourcet-prof,
- libghc-text-dev (>= 0.9),
- libghc-text-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-wai-app-static-dev (>= 3.1),
  libghc-wai-app-static-prof,
- libghc-wai-dev (>= 1.3),
- libghc-wai-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -70,7 +66,6 @@
  libghc-blaze-builder-doc,
  libghc-byteable-doc,
  libghc-conduit-doc,
- libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
  libghc-cryptonite-conduit-doc,
  libghc-css-text-doc,
@@ -83,16 +78,15 @@
  libghc-memory-doc,
  libghc-mime-types-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-wai-app-static-doc,
  libghc-wai-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-static
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-static
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-static]
 
 Package: libghc-yesod-static-dev
 Architecture: any
