## haskell-yesod-static 1.6.0.1

=== debian/changelog ===
haskell-yesod-static (1.6.0.1-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 18:48:51 +0200

haskell-yesod-static (1.6.0.1-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 13:46:10 +0200

haskell-yesod-static (1.6.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:54:17 -0400
