=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
- libghc-byteable-dev (>= 0.1),
- libghc-byteable-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-cryptonite-dev (>= 0.11),
@@ -32,8 +30,6 @@
  libghc-css-text-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
  libghc-file-embed-dev (>= 0.0.4.1),
  libghc-file-embed-dev (<< 0.5),
  libghc-file-embed-prof,
@@ -47,8 +43,6 @@
  libghc-memory-prof,
  libghc-mime-types-dev (>= 0.1),
  libghc-mime-types-prof,
- libghc-resourcet-dev (>= 0.4),
- libghc-resourcet-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
@@ -64,26 +58,23 @@
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
- libghc-byteable-doc,
  libghc-conduit-doc,
  libghc-cryptonite-doc,
  libghc-cryptonite-conduit-doc,
  libghc-css-text-doc,
  libghc-data-default-doc,
- libghc-exceptions-doc,
  libghc-file-embed-doc,
  libghc-hashable-doc,
  libghc-hjsmin-doc,
  libghc-http-types-doc,
  libghc-memory-doc,
  libghc-mime-types-doc,
- libghc-resourcet-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-wai-app-static-doc,
  libghc-wai-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-static
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-static]
